@echo off
rem ************************************************************
rem *                 UNInstall bfd-sounds                     *
rem ************************************************************

CLS
IF NOT EXIST %1\osound27.wav goto BAL
CD %2
ECHO Restoring original Doom sounds into DOOM.WAD

%1\dmaud 27 -s %1\osound27.wav -x -q
%1\dmaud 29 -s %1\osound29.wav -x -q
%1\dmaud 30 -s %1\osound30.wav -x -q
%1\dmaud 31 -s %1\osound31.wav -x -q
%1\dmaud 37 -s %1\osound37.wav -x -q 
%1\dmaud 38 -s %1\osound38.wav -x -q
CD %1
DEL osound*.wav
ECHO Restoring of original sounds complete
ECHO ÿ
PAUSE
goto BEND

:BAL
CLS
ECHO It appears that the new sounds have not yet been installed
ECHO Uninstallation is not possible.
ECHO ÿ
PAUSE
goto BEND

:BEND
